
/* #Universal and Default Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.ul-reset {
	padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
	list-style: none;
}

/* #Navigation Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
nav {
	_xbackground: #424242;
	_xfont-size: 0;
	position: relative;
}
nav > ul > li {
	_xdisplay: inline-block;
  _xfont-size: 14px;
  _xpadding: 0 15px;
  position: relative;
}
nav > ul > li:first-child {padding-left: 0;}
nav > ul > li:last-child {padding-right: 0;}
nav > ul > li > a {
	_xcolor: #fff;
  display: block;
  position: relative;
  _xpadding: 20px 0;
  _xpadding: 0px 14px;
  padding: 0px 25px;
  border-bottom: 3px solid transparent;
}
nav > ul > li:hover > a {
	color: #b2d234; 
  border-bottom: 3px solid #b2d234;
}


/* #Mega Menu Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mega-menu {
	_xbackground: #f0f0f0;
  background: #eaeaee;
  display: none;
  left: 0;
  position: absolute;
  text-align: left;
  width: 100%;
  z-index: 9999 !important;
}
.mega-menu .container {
	margin: auto;	  
	width: 990px;
  background: #f0f0f0;
  z-index: 9999 !important;  
}
.mega-menu h3 {
  color: #444;
}
.mega-menu ul {
	float: left;
  margin-bottom: 20px;
  margin-right: 30px;
  padding-right: 10px;
  border-right: 1px solid #ddd;
  width: 205px;
  height: 100%;  
}
.mega-menu ul:first-child {margin-left: 10px;}
.mega-menu ul:last-child {margin-right: 0; border-right: 0px;}
.mega-menu a {
	_xborder-bottom: 1px solid #ddd;
  color: #52525f;
  display: block;
  padding: 10px 0;
}
.mega-menu a:hover {color: #b2d234;}


/* #Droppable Class Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.droppable {position: static;}
.droppable > a:after {
	content: "\f107";
  font-family: FontAwesome;
  font-size: 12px;
  padding-left: 6px;
  position: relative;
  top: -1px;
}
.droppable:hover .mega-menu {display: block;}



/* #Browser Clearfix
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.cf:before,
.cf:after {
	content: " "; /* 1 */
  display: table; /* 2 */
}
.cf:after {clear: both;}


/* #upravy JAP
–––––––––––––––––––––––––––––––––––––––––––––––––– */
nav li {
  margin: 0px 0px;
}

nav li li {
  float: none;
  padding: 0px;
  margin: 0px;  
  line-height: 0px;  
}

nav li li a,
nav li h3 a {
  min-width: 0px;
  margin: 0px;
  border: 0px;
  line-height: 20px;
  text-transform: none;
  text-align: left;  
  overflow: hidden;
}
nav li h3 a {
  font-size: 18px;
}
nav li h3 {
  font-size: 18px;
  line-height: 20px;  
}

nav li.inverse,
nav li.active {
  background-color: #b2d234;
  _xmargin: 0px 2px;
  margin: 0px 0px;
}
nav li.inverse a,
nav li.active a {
  color: #fff;
}
nav li.inverse a:hover,
nav li.active a:hover {
  color: #52525f;
}
nav > ul > li.inverse:hover > a,
nav > ul > li.active:hover > a {	 
  color: #52525f;
  border-bottom: 3px solid #52525f;
}

nav li.active .mega-menu a {
  color: #52525f;
}
nav li.active .mega-menu a:hover {
  color: #b2d234;
}
   
